@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	padding: 0 0 60px;
	position: relative;
	overflow: hidden;
}
#contents::before {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/mv_bg.png);
	background-size: 538px 470px;
	background-position: left top;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.3;
	pointer-events: none;
}
#contents > * {
	position: relative;
	z-index: 1;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline;
	background: linear-gradient(transparent 70%, #fee661 0%);
	padding: 0 5px;
}
/* 吹き出し */
.slash_txt {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	gap: 10px;
	color: #60584f;
	font-weight: bold;
}
.slash_txt::before,
.slash_txt::after {
	content: "";
	display: block;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	width: 11.5px;
	height: 19.919px;
}
.slash_txt::before {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/banzai_left.png);
}
.slash_txt::after {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/banzai_right.png);
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
#contents .btn {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.btn {
	display: grid;
	place-items: center;
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
	width: 100%;
	max-width:400px;
	margin: 0 auto;
	position: relative;
}
.btn_orange {
	background-color: #ff9123;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/btnarrow_right.png);
	height: 50px;
}
.btn_brown {
	background-color: #60584F;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/btnarrow_right_brown.png);
	height: 63px;
}
.btn_att {
	color: #999999;
	font-size: 12px;
	text-align: left;
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
}
.top_ttl {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #ffffff), url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/mv_bg.png);
	background-size: 100% min(6.7vw, 80px), 538px 470px;
	background-position: left top, left top;
	background-repeat: repeat-x, repeat;
}
.top_date {
	display: grid;
	place-items: center;
	background-color: #60584F;
	padding: 10px 18.5px;
}
.top_date img {
	width: 100%;
	max-width: 473px;
}
/* ============== nav =================== */
#contents .nav_link {
	color: #60584f;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}
.nav_wrap {
	width: calc(100% - 60px);
	max-width: 830px;
	margin: 30px auto 0;
}
.nav_list {
	display: flex;
}
.nav_item {
	flex: 1;
}
.nav_link {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #faf4e9;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/btnarrow_down.png);
	background-size: 20px;
	background-position: center right 20px;
	background-repeat: no-repeat;
	border-top: 1px solid #60584f;
	border-bottom: 1px solid #60584f;
	height: 50px;
	padding: 0 40px 0 25px;
	position: relative;
}
.nav_item + .nav_item .nav_link::before {
	content: "";
	display: block;
	background-color: #60584f;
	width: 1px;
	height: 28px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
/* ============== 共通 =================== */
.sec,
.att {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
}
.sec {
	background-color: #faf4e9;
	padding: 48px 30px;
	position: relative;
}
.sec::before,
.sec::after {
	content: "";
	display: block;
	width: 100%;
	height: 8px;
	position: absolute;
	left: 0;
}
.sec::before {
	background: linear-gradient(to bottom, #60584f 0 4px, transparent 4px 6px, #d37f71 6px 8px);
	top: 0;
}
.sec::after {
	background: linear-gradient(to bottom, #d37f71 0 2px, transparent 2px 4px, #60584f 4px 8px);
	bottom: 0;
}
.sec_ttl {
	color: #60584f;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
p + .sec_ttl {
	margin-top: 10px;
}
div + .sec_ttl {
	margin-top: 60px;
}
.sec_ttl + * {
	margin-top: 40px;
}
.sec_block {
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #467b73;
	width: 100%;
	max-width: 830px;
	margin: 25px auto 0;
	padding: 30px 20px;
}
.sec_block_img {
	width: 100%;
	max-width: 427px;
}
/* step（共通） */
.sec_steps {
	display: flex;
	width: 100%;
	max-width: 830px;
	margin-right: auto;
	margin-left: auto;
}
.sec_step {
	display: grid;
	justify-items: center;
	flex: 1;
	background-color: #ffffff;
	border: 1px solid #467b73;
	border-radius: 8px;
	padding: 30px 20px 20px;
	position: relative;
}
.sec_step_num {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-weight: bold;
	background-color: #467b73;
	border-radius: 500px;
	width: 160px;
	height: 25px;
	padding-top: 1px;
	position: absolute;
	top: -13.5px;
	left: 50%;
	transform: translateX(-50%);
}
.sec_step_txt {
	text-align: left;
	width: 100%;
}
.sec_step_img {
	width: 100%;
	max-width: 305px;
}
/* ============== LP =================== */
/* キャンペーン参加方法 join */
.join_steps {
	gap: 30px;
}
.join_step {
	gap: 20px;
}
.join_step_btn {
	max-width: 340px;
}
.join_step_note_txt {
	text-align: left;
	width: 100%;
	margin-top: 10px;
}
.join_arrow {
	display: block;
	width: 110px;
	height: 20px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.join_goal {
	margin-top: 30px;
}
.join_goal_large_txt {
	color: #60584f;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}
.join_goal_em_txt {
	color: #467b73;
}
.join_goal_txt {
	color: #333333;
	font-weight: normal;
	margin-top: 10px;
}
.join_goal_block {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_2609/img/join_bg_bg.png);
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.join_goal_pic {
	width: 60%;
}
/* 応募から当選までの流れ flow */
.flow_more_label {
	display: inline-block;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	background-color: #d37f71;
	border-radius: 200px;
	padding: 8px 50px;
	position: relative;
}
.flow_more_label::after {
	content: "";
	display: block;
	border-top: 12px solid #d37f71;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
}
.flow_more_large_txt {
	color: #60584f;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 20px;
}
.flow_more_em_txt {
	color: #467b73;
}
.flow_more_txt {
	margin-top: 20px;
}
.flow_more_note_txt {
	text-align: center;
	text-indent: 0;
	margin-top: 10px;
	padding-left: 0;
}
.flow_more_btn {
	width: 100%;
	max-width: 400px;
	margin-top: 20px;
}
.flow_steps {
	gap: 20px;
}
.flow_step {
	gap: 10px;
	align-content: start;
}
.flow_step_date {
	color: #467b73;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.flow_step_body {
	text-align: left;
	width: 100%;
}
.flow_step_note_txt {
	text-align: left;
	width: 100%;
}
/* ============== att =================== */
.att {
	text-align: left;
}
.att_ttl {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 15px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att .mt_10 {
	margin-top: 10px;
}
.att .mt_15 {
	margin-top: 15px;
}
.att .mt_25 {
	margin-top: 25px;
}
.att .em_font {
	color: #f50028;
}
/* tab */
.tab_head {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 10px;
	height: 60px;
}
.tab_btn {
	flex: 1;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	border: none;
	border-radius: 8px 8px 0 0;
	width: 100%;
	height: 60px;
	padding-bottom: 10px;
	transform-origin: bottom center;
	transform: translateY(10px);
	transition: .5s;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#tab_01.tab_btn {
	background-color: #467b73;
}
#tab_02.tab_btn {
	background-color: #d37f71;
}
.tab_btn.is_active {
	color: #fff;
	background-color: #000;
	padding-bottom: 0;
	transform: translateY(0);
}
.tab_panel  {
	background-color: #fff;
	border: 1px solid;
	border-top: 5px solid;
	border-radius: 0 0 8px 8px;
	padding: 50px 70px;
	position: relative;
	z-index: 100;
}
#panel_01.tab_panel  {
	border-color: #467b73;
}
#panel_02.tab_panel  {
	border-color: #d37f71;
}
#panel_01 .att_item_ttl::before {
	background-color: #467b73;
}
#panel_02 .att_item_ttl::before  {
	background-color: #d37f71;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#contents {
		padding-bottom: 50px;
	}
	#contents::before {
		background-size: 269px 235px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== nav =================== */
	.nav_wrap {
		width: calc(100% - 30px);
	}
	.nav_list {
		flex-direction: column;
	}
	.nav_link {
		background-position: center right 15px;
		padding: 0 30px 0 20px;
	}
	.nav_item + .nav_item .nav_link {
		border-top: none;
	}
	.nav_item + .nav_item .nav_link::before {
		content: none;
	}
	/* ============== 共通 =================== */
	.sec {
		width: 100%;
		margin-top: 50px;
		padding: 38px 15px;
	}
	div + .sec_ttl {
		margin-top: 50px;
	}
	.sec_block {
		width: 100%;
		margin-top: 20px;
		padding: 30px 20px;
	}
	/* ============== LP =================== */
	/* キャンペーン参加方法 join */
	.join {
		padding-right: 15px;
		padding-left: 15px;
	}
	.join_steps {
		flex-direction: column;
	}
	.join_step_btn {
		max-width: 285px;
	}
	.join_goal_large_txt {
		font-size: 18px;
	}
	.join_goal_block {
		background-image: none;
	}
	.join_goal_pic {
		width: 100%;
	}
	/* 応募から当選までの流れ flow */
	.flow {
		padding-right: 15px;
		padding-left: 15px;
	}
	.flow_more_large_txt {
		font-size: 18px;
	}
	.flow_more_block {
		margin-top: 20px;
	}
	.flow_more_note_txt {
		text-align: left;
		max-width: 427px;
		margin-right: auto;
		margin-left: auto;
	}
	.flow_more_btn {
		max-width: 285px;
	}
	.flow_steps {
		flex-direction: column;
		gap: 30px;
	}
	.flow_step_img {
		max-width: 305px;
	}
	/* ============== att =================== */
	.att {
		width: calc(100% - 30px);
		margin-top: 50px;
		padding: 40px 30px 30px;
	}
	.att {
		padding: 0;
	}
	.att span.display_sp {
		display: inline;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	/* tab */
	.tab_head {
		gap: 5px;
		height: 50px;
	}
	.tab_btn {
		font-size: 12px;
		height: 50px;
	}
	.tab_panel {
		padding: 40px 30px 30px;
	}
}